-- 基础信息
base_info = {
	group_id = 133104606
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 606001, gadget_id = 70220005, pos = { x = 294.281, y = 219.597, z = 211.936 }, rot = { x = 8.758, y = 194.951, z = 351.404 }, level = 19, area_id = 9 },
	{ config_id = 606003, gadget_id = 70500000, pos = { x = 275.258, y = 214.871, z = 212.781 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 4002, isOneoff = true, persistent = true, explore = { name = "gather", exp = 3 }, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 606001, 606003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
